body {
	background: #ffffff;
	margin: 0px;
	color: #000000;
	font-size: 12px;
	font-family: arial, helvetica, sunsans-regular, sans-serif;
	padding: 0px;
	}



.topleft {
	background-image: url(../images/topleft.gif);
	background-repeat: repeat-y;
	background-position: right center;
	}


.topright {
	background-image: url(../images/topright.gif);
	background-repeat: repeat-y;
	background-position: left center;
	}

.friendback {
	background-image: url(../images/friendback.gif);
	background-repeat: repeat-x;
	background-position: left top;
	}


.midleft {
	background-image: url(../images/midleft.gif);
	background-repeat: repeat-y;
	background-position: right center;
	}


.midright {
	background-image: url(../images/midright.gif);
	background-repeat: repeat-y;
	background-position: left center;
	}

.botleft {
	background-image: url(../images/botleft.gif);
	background-repeat: no-repeat;
	background-position: right center;
	}


.botright {
	background-image: url(../images/botright.gif);
	background-repeat: no-repeat;
	background-position: left center;
	}

.botback {
	background-image: url(../images/botback.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	}
	
.menushad {
	background-image: url(../images/menushad.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	}

.metaled {
	background-image: url(../images/gradient.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	}

.ten-black {
	font-family: arial, helvetica, sunsans-regular, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	}

form { 
	margin: 0px;
	}


.menubuttons   {
	color: #005b8a;
	font-size: 11px;
	font-family: arial, helvetica, sunsans-regular, sans-serif;
	font-weight: bold;
	background-color: #ffffff;
	display: block;
	text-align: left;
	line-height: 20px;
	}

.menubuttons a {
	color: #005b8a;
	font-weight: bold;
	text-decoration: none;
	display: block;
	line-height: 20px;
	}


.menubuttons a:hover {
	color: #000000;
	background-color: #e8e8e8;
	display: block;
	line-height: 20px;
	}

.episodebuttons   {
	color: #005b8a;
	font-size: 10px;
	font-family: arial, helvetica, sunsans-regular, sans-serif;
	font-weight: normal;
	background-color: #ffffff;
	display: block;
	text-align: left;
	line-height: 14px;
	white-space: nowrap;
	}

.episodebuttons a {
	color: #005b8a;
	font-weight: normal;
	text-decoration: none;
	display: block;
	line-height: 14px;
	text-decoration: none;
	}


.episodebuttons a:hover {
	color: #000000;
	background-color: #e8e8e8;
	display: block;
	line-height: 14px;
	text-decoration: underline;
	}


.searchform {
	font-size: 11px;
	font-family: arial, helvetica, sunsans-regular, sans-serif;
	font-weight: bold;
	color: #000000;
	background-color: #e0a3a3;
	}

.toppull {
	font-size: 9px;
	font-family: arial, helvetica, sunsans-regular, sans-serif;
	font-weight: bold;
	color: #000000;
	border: 0;
	background-color: #e0a3a3;
	margin: 0px;
	}

a.friendlink:link, a.friendlink:active, a.friendlink:visited {
	font-family: arial, helvetica, sunsans-regular, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #3b3c3e;
	text-decoration: none;
}

a.friendlink:hover {
	font-family: arial, helvetica, sunsans-regular, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #3b3c3e;
	text-decoration: underline;
}

a.greenlink:link, a.greenlink:active, a.greenlink:visited {
	color: #00cc00;
	text-decoration: underline;
}

a.greenlink:hover {
	color: #b01b1c;
	text-decoration: underline;
}

a.redlink:link, a.redlink:active, a.redlink:visited {
	color: #b01b1c;
	text-decoration: underline;
}

a.redlink:hover {
	color: #000000;
	text-decoration: underline;
}

.story {
	font-family: arial, helvetica, sunsans-regular, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	}